"ResetHeader" = "شناسه استفاده از سرویس‌های Google";
"ResetButton" = "شناسه استفاده از سرویس‌های Google";
"ResetDescription" = "«شناسه استفاده از سرویس‌های Google» به نوشتاری کوچک گفته می‌شود که همراه با اطلاعات مربوط به استفاده شما از محصولات Google ارسال می‌شود. از این اطلاعات برای شناسایی شما استفاده نمی‌شود و با حساب Google شما نیز مرتبط نیست. از این اطلاعات برای بهبود محصولات و سرویس‌های Google برای همه افراد استفاده خواهد شد.\n\nدستگاهتان اطلاعاتی را درباره نحوه کارکرد محصولات Google برای شما، برای Google ارسال می‌کند. Google از این اطلاعات برای بهبود محصولات ما استفاده می‌کند. در خط‌مشی رازداری درباره نحوه محافظت ما از حریم خصوصی‌تان در استفاده از این اطلاعات توضیح داده می‌شود.";
"ResetGoogleUsageID" = "بازنشانی «شناسه استفاده از سرویس‌های Google»";
"ResetGoogleUsageIDConfirmation" = "«شناسه استفاده از سرویس‌های Google» بازنشانی شود؟";
"ConfirmResetButton" = "بله، بازنشانی شود";
"CancelButton" = "لغو";
